RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.5

Fluentd input plugin that responses with HTTP status 200. Can be used for elb healthcheck.

Versions:

  1. 0.0.5 - June 01, 2018 (9,5 ko)
  2. 0.0.4 - February 28, 2016 (9,5 ko)
  3. 0.0.3 - February 28, 2016 (9,5 ko)
Voir toutes les versions (5)

Dépendances de Runtime (2):

  • cool.io < 1.5.0, >= 1.2.0
  • fluentd < 2, >= 0.12.0
  • Propriétaires:

    Auteurs:

    • Junjie Chen

    Total de contrôle SHA 256:

    50e5c0ea6f5b900cfc9acb4e1d16a2d188ccfa372546df15edf884e775377b59

    Total de téléchargements 13 506

    Pour cette version 6 667

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache License, Version 2.0

    Version de Ruby requise: >= 0

    Liens: